Installare la lingua italiana in PCLinuxOS

Ritratto di Anonimo
Forum: 

Salve

Ho appena installato la vers. 64 bit test 04 di PCLinuxOS, e vi sto scrivendo usando essa tuttora Biggrin

mi chiedevo: come devo fare per installare i pacchetti della lingua italiana cosicchè possa avere un sistema in italiano?

ho abilitato i seguenti repository
http://distro.ibiblio.org/pclinuxos/pclinuxos/apt/
http://ftp.heanet.ie/pub/pclinuxos/apt/
http://na.mirror.garr.it/mirrors/pclinuxos/apt/

ho aggiornato la cache dei pacchetti via synaptic e vedo il pacchetto

kde4-ln10-it

lo seleziono e adesso lo installo. Che altro devo fare per tradurre gli altri pfrogrammi, tipo mozilla firefox 6.0 e similia?

Grazie Smile

Ritratto di hellraiser

...ho installato la lingua italiana ma il sistema è ancora in inglese...

Ritratto di monsee

Beh, si tratta di una versione "da test", non so se la traduzione italiana sia completa.
In più, non uso, dall'uscita della versione 2009, il desktop environment KDE, sicchè non sono in grado di darti suggerimenti precisi.
Comunque sia, dovresti impostare la lingua italiana nel Centro di Controlla KDE (ammesso e non concesso che ci sia [NON coincide col Centro di Controllo -"Configure Your Computer"- di PCLinuxOS]). Per farlo, devi abilitare l'italiano nella lista delle lingue (nel Centro di controllo KDE, intendo) e poi metterlo in cima all'elenco, salvando così. Avendo tu già installato la lingua italiana di KDE da Synapitc, l'operazione dovrebbe dare qualche risultato.
Fatto questo, devi provare ad impostare la lingua italiana anche nel Centro di Controllo di PCLinuxOS (il "Configure Your Computer"). Per Firefox, in Synaptic, dovresti cercare il file di traduzione italiano. Se non ci fosse, puoi "tradurre" lo stesso, ma devi installare in Firefox il file xpi della lingua italiana (quello relativo alla precisa versione di Firefox in tuo possesso, ovviamente) e un'estensione che mi par si chiami "Quick Language Switcher" (o "Language Switcher"... o qualcosa del genere), grazie alla quale potrai impostar l'italiano in Firefox.

Ritratto di hellraiser

grazie!

fin'ora o settato la lingua italiana nel centro di controllo kde e poi ho scaricato i pacchettima nulla riproverò.

quanto a firefox ho aggiornato la vers alla 7.0.1 ma il language pack italiano che ho trovato nei repositories è per la 6, quindi nulla >:(

Ritratto di zafran

Per i mozilla c'è un mio post aggiornato di recente

Ritratto di hellraiser

zafran wrote:
Per i mozilla c'è un mio post aggiornato di recente

ho seguito i dettami di questo post:
http://www.pclinuxos.it/node/1107

ma niente da fare Sad Forse non ho fatto correttamente la manovra? Di nuovo, ripeterò quando avrò un po' di tempo. Vi terrò aggiornati al riguardo Smile

Ritratto di monsee

Nel post seguente trovi la stessa questione (risolta, per due volte) relativa a Thunderbird.
http://www.istitutomajorana.it/forum/Thread-RISOLTO-Thunderbird-in-PcLin...
La procedura, nel caso di Firefox è analoga (ma devi installare il langpack di Firefox, naturalmente).
Il langpack italiano di Firefox (ma trovi anche quello per Thunderbird, più sotto) è scaricabile dalla pagina Web cui conduce il sottostante link:
http://www.mozillaitalia.org/home/download/#firefox

Ritratto di mikronimo

Per far funzionare gli add-on "incompatibili" in FireFox sto usando un add-on che li rende tutti compatibili (lo so, un add-on che fa funzionare gli add-on... una stranezza); da come mi è stato spiegato, scavalca il controllo che ff fa sul numero di versione dell'add-on stesso, che in genere chi ha creato l'add-on setta per essere solo per la versione corrente, a scanso d complicazioni; in realtà, siccome il nulceo di ff è grosso modo sempre uguale (o varia poco), gli add-on sono compatibili comunque; infatti ho installato tutti i canali di ff (beta, aurora e nightly) e non c'è uno degli add-on che uso di solito che non funzioni (esclusa la lingua in nightly che semplicemente non supporta altre lingue che non siano l'inglese); questo add-on si chiama: "add-on compatibility reporter", v. 0.9.2.; "reporter" perché consente di provarlo (e poi comunicare automaticamente e anonimamente il risultato allo sviluppatore dell'add-on) e dal menu dove sono visibili gli add-on installati (strumenti -> componenti aggiuntivi), indicare se funziona o meno tramite la casellina aggiunta a tutti gli add-on "compatibilità"; se si marca come compatibile, verrà reso attivo e funzionerà regolarmente; uso tutti i giorni la beta (la sto usando adesso), che viene aggiornata via via e non ho mai avuto problemi di sorta; anche a me la lingua nella stabile non funzionava e ho risolto così. Per thunderbird ho risolto (non usandolo) con un'altro add-on "webmail notifier" che lavora in ff aggiungendo una casella, in una barra apposita, per ogni e-mail che viene impostata: indica quante mail sono state ricevute (compresa le spam, indicate a parte) e permette di aprire gmail cliccando sulla casella che vogliamo aprire, senza inserire la pswd (chiaramente dopo averla impostata la prima volta).

Ritratto di monsee

Attenzione, però, a disabilitare il "controllo di compatibilità": si rischia di trovarsi a ritrovarsi dentro un qualche add-on gravemente incompatibile -o prima o poi- e ritrovarsi costretti a cancellar l'intero profilo giacché non si sa qual'è l'add-on che crea il problema (essendo il "controllo" disabilitato, non se ne ha segnalazione alcuna) e il programma (Firefox, Thunderbird o Seamonkey che sia) non si apre proprio più...
Personalmente, faccio ameno degli add-on che non sian più che compatibili. Comunque, con le ultime versioni di Firefox e di Thunderbird (ma anche di Seamonkey), gli add-ons relati alla traduzione italiana sono pienamente compatibili (lo dico per averlo constatato di persona).

Ritratto di hellraiser

Monsee aveva ragione riguardo la lingua

Dopo aver installato i due pacchetti di cui sopra sono andato in "Configure your desktop" (quello con il cacciavite e la chiave inglese incrociati) ho poi selezionato "Locale" ed erano disponibili, sotto il campo "Avaiable Languages" due lingue

American english
Italian

nel campo "Preferred languages" niente

ho spostato italian nei preferred lenguages ed un messsaggio mi ha avvisato che per il cambi completo era necessario riavviare o (terminare e ricominciare la sessione).

Po sono andato nel "PCLinuxos Control Center" (quello con il CACCIAVITE e la CHIAVE INGLESE CERCHIATI) ho selezionato "System" pi "Manage localization for your system" selezionato l'italiano, premuto il bottone next, seguito le istruzioni e chiusa la finestra.

Adesso hoi riavviato ed il sistema è in italiano!! anche firefox! Senza installare alcun language pack da firefox

In effetti ho omesso di dire nel 1° post che avevo installato anche il pacchetto

firefox-it

anche se selezionando strumenti--->componenti aggiuntivi risulta effettivamente installato l'italian language pack 7.0.1

quindi ora è tutto ok, sebbene il pclinuxos control center sia ancora in inglese Sad

Scusate per la prolissità, ma così magari può essere utile per svezzare i nuovi nati...(ehmmm....)

Thunderbird è ancora in inglese, anche se la momento non lo uso in quanto consulto la posta on-line.

EDIT: Ultimissima ora: ho installato il pacchetto

mozilla-thunderbird-it

ed ora anche thunderbird è in italiano. Anche per esso risulta installato l'italina langiage pack 7.0.1 nei componenti aggiuntivi

Ultima cosa: Synaptic è ancora in inglese >:()

Grazie!!!!

Ritratto di monsee

Vorrei aiutarti di più, ma non si può esser certi che la versione "da Test" sia stata completamente tradotta in lingua italiana, ovviamente. Sicuramente lo sarà la versione stabile definitiva.
Che installerò di certo: mi auguro soltanto di non esser costretto ad installar KDE, ma di poter installare LXDE o (se proprio non fosse possibile LXDE -che di gran lunga preferisco,- almeno XFCE)... Se ci sarà solo KDE me lo terrò così com'è, ma senza farne quasi uso, sino a che non verrà reso disponibile LXDE o -come minimo- XFCE.

Ritratto di hellraiser

penso che tutte le versioni attualmente disponibili subiranno il porting a 64 bit.

come già detto qui:

http://www.pclinuxos.it/node/704

è cominciato quello della LXDE ed è già disponibile una versione test!

Ritratto di monsee

Come puoi ben immaginare, sto già scaricando la ISO della versione "test" di PCLinuxOS a 64 bit LXDE Edition. Grazie!

Ritratto di hellraiser

monsee wrote:
Come puoi ben immaginare, sto già scaricando la ISO della versione "test" di PCLinuxOS a 64 bit LXDE Edition. Grazie!

Prego!

ed ancora: GRAZIE A TUTTI, NESSUNO ESCLUSO!!!!!

Ritratto di mikronimo

monsee wrote:
Attenzione, però, a disabilitare il "controllo di compatibilità"...

Ma infatti il bello di questo add-on particolare consiste nel poter testare gli add-on via che si installano e/o provano; stabilito che funzionano, li si marca come compatibili e si può stare tranquilli; quando avviai la prima volta la beta di ff, nessuno di essi funzionava, ma ho provato il funzionamento degli add-on uno ad uno e dopo averli marcati come compatibili, non ho avuto nessun genere di problema; comunque a titolo di sicurezza, tengo copia aggiornata dei segnalibri, delle impostazioni di speeddial e del profilo, senza dimenticare che comunque ho la versione stable a portata di click.

Ritratto di monsee

No, Mikr: l'add-on cui ci stiamo riferendo disabilita il controllo di qualsivoglia add-on: sia di quelli funzionanti appieno,. sia di quelli che presentan qualche potenziale problema.
Nessun controllo viene fatto, se non disabilitando (presumo lo si possa disabilitare) o disinstallando l'add-on in oggetto. Perciò io -è la mia idea personale, non un editto divino che tutti debbon seguire- lo sconsiglio vivamente a chiunque usi un software Mozilla (Firefox, Thungerbird, Seamonkey)...

Ritratto di hellraiser

Vorrei inoltre segnalare un ottimo strumento di localizzazione creato dalgi autori di pclinuxos: add-locale. Trattasi di uno script con cui installare le localizzazioni in varie lingue. Ad ogni esecuzione è possibile intallare una sola linguia per volta.

L'ultima versione disponibile (al momento in cui scrivo) è la 4.1

Raggiungibile da KDE, se avete una versione inglese appena installata, ad esempio:

More applications----->Configuration----->Localization manager

estremamente user-friendly. Basta seguire le istruzioni sullo schermo, riavviare et voilà il gioco è fatto!

ATTENZIONE: se usate il programma bleach bit, esso potrebbe rimuovere anche la lingua installata!

Per evitare ciò, una volta eseguito il programma andare in

modifica---->preferenze---->lingue (scheda) e marcare la/le lingue che si desidera conservare!

Blum 3

EDIT: occhio che appa esegui add-locale, eso controllerà se il tuo sistema sia aggiornato.
In caso di esito negativo si interromperà chiedendoti di aggiornare il sistema.
Quidi effettuare gli aggiornamenti e rivavviare add-locale

Ritratto di linuxiana

io francamente ho seguito le vostre guide ma ho sempre la lingua in inglese

Ritratto di monsee

Quale versione di PCLinuxOS esattamente usi?
Cosa hai fatto -se ci puoi dare una dettagliata descrizione- quando hai provato a lo9calizzare in italiano il tuo Sistema?
Hai ottenuto forse un qualche messaggio di errore?

Ritratto di linuxiana

ciao, ho installato oggi pclinuxos 2012.02 radically simple dal dvd di Gnu Linux magazine. ho seguito le guide fornitomi dallo stesso os e da questo sito: aperto synaptic impostato sulla repo italiana ed eseguito i 3 passaggi di aggiornamento, riavviato e aperto addlocal ma o s'interrompe o mi avvisa che il sistema non e' aggiornato. allora ho provato a localizzare il sistema da pclinuxos center ma si blocca con il messaggio che e' impossibilitato a continuare. ho anche provato ad aggiornare da terminale ma avendo gia aggiornato da synaptic oltre 100 file mi dice che e' tutto aggiornato. reduce da ubuntu e sabayon non mi arrendo ma non so cos'altro fare.. ringrazio anticipatamente

Ritratto di linuxiana

ah e' con kde 4

Ritratto di francesco bat

Bisogna prima aggiornare il sistema e non ho capito se hai aggiornato da synaptic o da terminale.
Per prassi conviene aggiornare esclusivamente da synaptic.
Importante che prima di aggiornare sia impostato il repository americano, clicca su "ricarica" sul synaptic e poi aggiorna.
Dopo che hai aggiornato selezioni il repository italiano.
Facci sapere.
Ciao
Francesco bat

Ritratto di linuxiana

ho aggiornato su synaptic col repo garr.it e nient'altro, avevo letto che andava selezionato solo uno.. o ho capito male! qual'e' quello americano? e quali repo vanno selezionati esattamente?

Ritratto di zafran

Ciao e benvenuto/a,
mettiamo subito in chiaro 2 cose prima che altri arrivino a confonderti le idee.

1- con synaptic o con il comando completo
apt-get update && apt-get dist-upgrade
(che tu conosci già), la cosa non cambia: è identico.
Purtroppo c'è chi dice di no e nascono degli equivoci.

2- I repo non americani sono dei semplici mirror di quello americano.
Questo significa che se anche qualche volta è successo che non fosssero sincronizzati, si è trattato di episodi e di durata fortunatamente limitata.

Ora, la procedura canonica è
- aggiornamento con uno qualsiasi dei mirror (meglio se uno solo, comunque)
- localizzazione tramite addlocale (lo trovi sul desktop)
e (di solito) funziona.
Invece tu dici che si blocca nella localizzazione, cioè non conclude lo scaricamento dei file della lingua italiana.
Finché questi non sono arrivati completamente, non si può selezionare l'italiano dalle apposite interfacce.

Quindi io proverei a ripetere tutta la procedura verificando prima di tutto che un unico repository sia selezionato in synaptic, ovvero nel sources.list.

Ritratto di linuxiana

infatti non ottenendo nessun risultato ho provato da terminale avendo lo stesso risultato. ho lasciato garr.it come repo ma non aggiorna piu nulla perche' e' gia' aggiornato e su addlocal carica e testa la connessione per un po poi si chiude da solo. sulle impostazioni di kde su local c'e' solo la lingua inglese e non e' cambiato nulla.. cosa mi consigli di fare?

Ritratto di linuxiana

quale unico repository mi consigli di tenere sempre garr.it?

Ritratto di zafran

Un altro che ho usato spesso è quello irlandese
rpm http://ftp.heanet.ie/pub/pclinuxos/apt/ pclinuxos/2010 main updates nonfree kde4 games

Puoi provare a rifare tutto selezionando questo o uno degli altri, nel caso che il garr abbia delle cheche proprio stasera.

Ritratto di monsee

Il tuo problema (dato che hai eseguito correttamente le varie -indispensabili- operazioni) consiste nel fatto che hai, verosimilmente, un pacchetto che è "pinzato" (per essere corretti, si dovrebbe dire: "pinned", che vuol dire "bloccato" o anche "trattenuto" e si riferisce ad una ben specifica situazione, ovvero ad un pacchetto che viene appositamente "tenuto sospeso" e non si può -dunque- aggiornare a seguito di una scelta -generalmente, temporanea- fatta dai Pacchettizzatori).
In pratica, quando lanci "add-locale" per italianizzare, lui verifica se ci sian dei pacchetti che debbano ancora essere aggiornati. Se ne rileva anche solamente uno, blocca la procedura e ti chiede di aggiornare, prima, da Synaptic... e solamente DOPO l'avvenuto aggiornamento ritentare l'opera di "localizzazione".
Naturalmente, tu esegui, ma... scopri che non c'è niente che si riesca ad aggiornare! (niente di aggiornabile ti vien segnalato, insomma). Riprovi con il Localization Manager, ma fai un altro buco nell'acqua... Sicché, ti convinci che Add-Locale dia i numeri o che a dare i numeri sia, invece, Synaptic. T'arrabbi, lasci perdere e buonanotte.
La soluzione, invece, naturalmente, esiste. È rapida e facile da applicare. Ecco come risolvere (fermo restando che tu abbia mantenuto l'impostazione di Synaptic che hai scritto sopra, con un solo Repository: il GARR di Napoli):

1) apri Synaptic, ricarica l'elenco dei pacchetti e poi "marca tutti gli aggiornamenti" (cosa che, verosimilmente, ti porterà a scoprire che non c'è alcun pacchetto da aggiornare). Verificato ciò, senza deprimerti, clicca (nella finestra di Synaptic) sul pulsante "Custom" (spero sia la parola esatta: io ho tutto in italiano: e, in italiano, la parola è "Personalizzato"). Fatto questo, clicca sulla scritta (sempre nella finestra di Synaptic) "Upgradable (upstream)".
2) nella finestra di Synaptic, dopo che avrai cliccato come t'ho indicato, vedrai che appare il nome di 1 singolo pacchetto (almeno, io spero si tratti di uno solo: se fossero di più, vieni qui a dirci i nomi di tutti); segnati il nome esatto di quel pacchetto.
3) clicca sul nome di quel pacchetto e seleziona la sua disinstallazione. Se vedi che tale disinstallazione si porta dietro degli altri pacchetti che verran disinstallati, fermati, ferma tutto e viei qui a riferirci il nome esatto del pacchetto incriminato. Se vedi che vien disinstallato solo il pacchetto da te selezionato con solo -magari- un altro pacchetto (o 2) in più, procedi pure alla disinstallazione.
4) disinstallato il pacchetto (e, al più, un altro paio di pacchetti correlati), chiudi Synaptic e procedi pure a lanciare il Localization Manager: vedrai che, a questo punto, l'italianizzazione del tuo Sistema andrà regolarmente in porto.

Ritratto di linuxiana

dunque..lasciando il repository GARR e andando su upgradable (upstream) c'è un solo pacchetto "libdvbpsi5" (mpeg2 in sostanza) se provo a toglierlo mi toglie un sacco di dipendendenze e altri pacchetti di vlc e cosi via. avevo già tentato anche questo e anche qui non è cambiato nulla

Ritratto di linuxiana

provo quello irlandese

Ritratto di linuxiana

oddio...... rifatto tutto con la repo irlandese ora addlocal dice che il sistema non è aggiornato.. di nuovo..

Ritratto di zafran

Come dice monsee, probabilmente il problema è dato dall'aggiornamento di vlc.
Può darsi che il garr sia in ritardo, in questi casi altre volte l'irlandese è arrivato prima.

Mi raccomando di fare sempre l'update prima dell'aggiornamento.
Sia a mano che in synaptic.

Ritratto di zafran

C'è anche questa discussione dove se n'era parlato
http://www.pclinuxos.it/node/1418

Se vlc dà noia anche con altri repo, secondo me è meglio toglierlo, si vive anche senza.
Lo rimetterai quando sarà tornato a posto.
O almeno io farei così.

Ritratto di monsee

Eccoti la soluzione, allora.

1) apri Synaptic e poi fai: Impostazioni/Archivi dei pacchetti (lo so, tu hai tutto in inglese, ma io non mi rammento esattamente le correlate parole inglesi; in pratica, pari la finestra che serve ad impostare il Repository di Synaptic).
2) seleziona il Repository del GARR di Napoli (devi aver soltanto il GARR di Napoli selezionato e nessun altro repository, mi raccomando!) e poi vedrai che nella terza riga in basso (una voolta selezionato il Repository) ti appare la scritta:

main updates nonfree kde4 games xfce4

Devi modificar tale scritta in maniera tale che diventi esattamente come te la metto io subito qui sotto:

main updates nonfree kde4 games xfce4 testing

... e, dopo la parola "testing" devi mettere uno spazio (vuoto). È importante, non lo dimenticare. Poi, clicca su OK.
La finestrella si richiuderà.
3) ricarica l'elenco dei pacchetti (in Synaptic, come sempre. E poi vai a guardare (comne hai già fatto prima) nella schermata "Upgradable (upstream)".
Vedrai che c'è una quantità di pacchetti. Di tutti quanti, devi selezionarne UNO SOLAMENTE per l'aggiornamento e tr4ascurar completamente goli atltri (è importante!)... Il pacchetto da selezionare per l'aggiornamento è il pacchetto:
libdvbpsi5
4) quando lo selezionerai, ti verrà chiesto di aggiornare anche il pacchetto VLC: accetta anche quest'aggiornamento. È anche possibile ti venga richiesto di aggiornare un ulteriore pacchetto 8una libreria di cui, onestamente, non mi rammento il nome esatto). Nel caso, accetta di aggiornare pure quello. Fatto ciò, procedi (cliccando su "Apply") ad applicare le tue scelte.
5) terminati gli aggiornamenti, devi assolutamente tornare all'elenco dei Repository (alla riga del GARR di Napoli che hai modificato poco prima) e riportar quella riga esattamente com'era prima della modifica che io t'ho suggerito, ovvero:
main updates nonfree kde4 games xfce4
In pratica, dunque, devi cancellare la parola "testing". Fatto ciò, clicca su OK e poi procedi a "ricaricare" ancora una volta l'elenco dei pacchetti. È importantissimo che tu faccia esattamente come ti ho i8ndicato, pena il rischio di grossi problemi di stabilità sul tuo Sistema.
6) Fatto tutto questo, chiudi pure Synaptic e apri il Localization Manager. vedrai che l'italianizzazione del tuo PCLinuxOS andrà sicuramente a buon fine.

Ritratto di francesco bat

@Monsee avevo sospettato che il problema doveva essere proprio quel pacchetto che ci sta incasinando un pò a tutti in questi giorni.
Il problema quindi diventa ancora più vasto visto queste conseguenze.
Speriamo risolvino in fretta; infatti io non vedo ancora vlc2 nel repository.
Ciao
Francesco bat

Ritratto di monsee

Io sul PCLinuxOS LXDE-mini a 32-bit che sto usando in questo momento, ho anche VLC 2.0.1 già installato.
NON lo si trova ancora nei normali Repository, è vero, ma se il nostro amico (amica?) esegue con precisione quanto gli ho indicato, potrà averlo pure lui senza correre alcun rischio per la stabilità futura del Sistema (se non fossi sicuro, non mi sarei azzardato mai a suggerirlo!)...

Ritratto di linuxiana

si effettivamente vlc mi ha sempre dato problemi di dipendenze anche con altre distro, comunque sto provando

Ritratto di linuxiana

ehm ma cosi.. poi andando su mark all upgrades mi toglie i pacchetti di vlc, x11, qt4, python, lib di tutti i tipi, kernel,..... e chi piu ne ha piu ne metta

Ritratto di linuxiana

amica..

Ritratto di monsee

Scusa, ma hai effettuato precisamente -passo per passo- TUTTE le operazioni che ti ho indicato?
Te lo domando perchè, come puoi ben immaginare, le ho testate (svolgendole io sui miei computer più volte) e NON viene indicato di eliminare nessunissimo Kernel... Semplicemente, vien detto di aggiornare (oltre al pacchetto "libdvbpsi5" anche VLC e (in un caso soltanto, in tutte le mie prove) anche un'altra libreria.
Verifica di aver fatto proprio TUTTO quel che ti ho indicato, nell'ordine esatto che ti ho indicato.
Rammenta che il solo ed unico pacchetto che devi selezionare TU per l'aggiornamento è "libdvbpsi5". VLC lo aggiorni perchè è Synaptic stesso a proportelo (se lo vai a selezionare tu, invece, ci possono essere problemi).

Lieto di far la tua conoscenza, nuova amica. Benvenuta sul Forum!
E scusami se prima mi sono rivolto a te "al maschile"... il fatto è che, in Rete, non è mai facile capir se si ha a che fare con un lui o con una lei...

Per il problema tuo, verifica di aver fatto per bene i vari passi. Vedrai che risolviamo, non ti preoccupare.

Ritratto di linuxiana

praticamente mi ha tolto vlc ora ripristino la repo e vi so dire grazie intanto

Ritratto di linuxiana

si si seguito tutto avevo letto male eran proposti da aggiornare non eliminare, solo vlc era nella lista di eliminazione e gli e l'ho lasciato togliere

Ritratto di monsee

Verifica anche se VLC ti manca effettivamente oppure se lo hai ancora. Perchè, su tutti i miei PC c'è ancora... ed è alla versione 2.0.1... Ergo, la stessa cosa dovrebbe valere anche per il caso tuo. Se non fosse così, non preoccuparti. Dimmelo e lo andiamo a installare noi (la versione 2.0.1, naturalmente).

Ritratto di linuxiana

c'è ancora vlc. comunque ho fatto tutto avviato addlocal che ora dopo aver testato connessione mi dice cosi "addlocale has been updated to the latest version
After we exit please run the updated addlocale again. " ma non avendo ne scaricato ne installato nulla

Ritratto di monsee

Ti dice semplicemente che devi (dopo che avrai riportato il Repository a com'era prima che lo modificassi e riaggiornato l'elenco dei pacchetti in Synaptic), lanciare nuovamente il Localizzation Manager daccapo.
Naturalmente (DOPO che hai rimesso a posto il reposirtory e poi riaggiornato l'elenco dei pacchetti in Synaptic!) devi prima chiudere Synaptic e solamente dopo aver chiuso Synaptic devi lanciare il Localization Manager.
Io resto qui, per cui stai pur tranquilla. Dovrebbe funzionare. Fammi sapere.

Ritratto di linuxiana

ok grazie mille, eh purtroppo carica sempre di piu a testare e poi mi esce quel messaggio. in synaptic ho ripristinato la repo, aggiornata e chiuso il programma ma niente ancora

Ritratto di monsee

Hai eliminato la parola "testing" in modo che nella riga relativa al Repository GARR compaia soltanto:

main updates nonfree kde4 games xfce4

... e poi hai cliccato su "OK" e, infine, ricaricato l'elenco dei pacchetti e quindi chiuso Synaptic e avviato il Localization Manager?
Quale Repository esattamente hai impostato adesso?
Che messaggio di errore esattamente ti vien fuori?

Ritratto di linuxiana

ho eliminato "testing" e lo spazio, ora nel repository compare main updates nonfree kde4 games xfce4 è selezionato sempre e solo "garr" ho riaggiornato con reload e mark upgrade quindi ho chiuso synaptic e avviato dal desktop il localization manager che ora carica molto nel testare la connessione ma poi mi dice ancora "addlocale has been updated to the latest version
After we exit please run the updated addlocale again. " Ho provato anche riavviando il sistema ma niente il messaggio resta il medesimo

Ritratto di monsee

Rimuovi il pacchetto "addlocale" (da Synaptic, normalmente).
Poi, rimosso il pacchetto, chiudi Synaptic.
Quindi, riavvia il PC.
Al riavvio, apri Synaptic e installa il pacchetto add-locale.

Ritratto di linuxiana

fatto.. ma ahimè addlocale mi dà lo stesso messaggio

Ritratto di monsee

Davvero bizzarro: non mi è mai accaduto capitasse una tal cosa...
A questo punto, ti suggerirei di reinstallar daccapo PCLinuxOS.
Personalmente, non uso la versione KCE ormai dal principio del 2009 (io uso essenzialmente la versione LXDE-mini, che è quella che più amo, e la versione XFCE), ma dubito che sia KDE alla base del nostro problema attuale.
La sola cosa che mi venga in mente è che tu abbia potuto involontariamente aggiornare (quando il Repository includeva anche la parola "testing") il pacchetto add-locale, mentre è necessario che vengano aggiornati soltanto e unicamente il pacchetto vlc, il pacchetto libdvbpsi5 e (nel caso) un pacchetto di una libreria di decodifica di cui non riesco proprio a rammentare il nome.

Pagine